Bug 130628 - add RH App Server to developer program and evaluation program mappings
add RH App Server to developer program and evaluation program mappings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
rhn350
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Fanny Augustin
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2004-08-22 23:13 EDT by Joe deBlaquiere
Modified: 2007-04-18 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 18:37:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe deBlaquiere 2004-08-22 23:13:14 EDT
Need to add one mapping line for rhel-rhaps channel family to SER0133,
SER0134, SVC0070, and WAR0086.
Comment 1 Joe deBlaquiere 2004-08-22 23:16:08 EDT
changes in v1.8 of :

rhn/docs/channel-requests/rhel-eval-dev-program-mappings.csv

please push to QA
Comment 2 Peter Jones 2004-08-23 14:38:01 EDT
This fails on rhel-ia64-as-ia32supp
Comment 3 Joe deBlaquiere 2004-08-24 15:34:02 EDT
*-ia32supp channels removed

please try again
Comment 4 Peter Jones 2004-08-24 16:13:47 EDT
on qa
Comment 5 Joe deBlaquiere 2004-08-25 16:11:08 EDT
These look good on QA... please file request to push to prod

Note You need to log in before you can comment on or make changes to this bug.